[Bug 379065] [NEW] replace bluez-gnome with blueman

tonnzor tonn81 at gmail.com
Thu May 21 16:00:58 BST 2009


Public bug reported:

Binary package hint: bluez-gnome

Bluez-gnome has not enough features so it should be replaced with
blueman package in default Ubuntu distribution.

Features is misses:
 - connect [bluetooth] mouse (device is connected, but not used as input device)
 - connect [bluetooth] headset
 - hints on buttons (never understood what means "i" and "plug" buttons)
 - show current status

At the same time blueman has all these features, acts in the same way
(gnome applet) and quite stable

My Ubuntu is 9.04, bluez-gnome 1.8-0ubuntu5 (ubuntu rep), blueman
1.10-1~ppa3j (ppa repository at
http://ppa.launchpad.net/blueman/ppa/ubuntu).

** Affects: bluez-gnome (Ubuntu)
     Importance: Undecided
         Status: New

-- 
replace bluez-gnome with blueman
https://bugs.launchpad.net/bugs/379065
You received this bug notification because you are a member of
Bluetooth, which is subscribed to bluez-gnome in ubuntu.



More information about the Ubuntu-bluetooth mailing list